@charset "utf-8";
body {
	background: #FFFFFF url(i/bg-body-melononly.png) repeat-x fixed center top;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #3D4150;
}
#speciallayer {
	height: 100%;
	width: 100%;
	position: absolute;
	visibility: hidden;
}
#container {
	margin: 0px;
	padding: 0px;
	background: url(i/bg-container09.png) no-repeat center top;
}
#content {
	width: 740px;
	background: url(i/bg-content.png) repeat;
	padding: 0px;
	margin: 0px auto 14px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
dfn {
	font-style: normal;
	cursor: help;
}
#hdr {
	background: url(i/bg-hdr_08.png) no-repeat center center;
	height: 180px;
}
#main {
	width: 460px;
	padding: 0px;
	display: inline;
	height: auto;
	margin: 0px;
	position: relative;
	float: left;
	clear: none;
}
h1 {
	visibility: hidden;
	display: none;
}
h2 {
	font-size: 0.9em;
	font-weight: bold;
	margin: 2px 0px 8px;
	color: #615750;
}
p {
	font-size: .9em;
	text-align: left;
	padding: 5px 12px;
}
.intro {
	padding: 0px 0px 0px 16px;
	text-align: justify;
	margin: 0px 0px 18px;
	font-size: 0.8em;
	line-height: 1.6em;
	position: relative;
}
#nav {
	width: 180px;
	text-align: left;
	font-size: .9em;
	margin: 0px 24px 0px 0px;
	padding: 16px 0px 160px;
	display: inline;
	height: auto;
	float: left;
	border-right: none;
	background: repeat center bottom;
	position: relative;
	z-index: 10;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#nav li {
	list-style: url(none) none outside;
	margin: 0px 0px 10px;
	background: no-repeat;
	color: #333333;
	padding: 1px 1px 1px 10px;
}
#nav ul {
	width: 100%;
	left: 0px;
	position: relative;
	margin: 0px;
	padding-left: 6px;
}
#nav li a:link, .foot li a:link {
	color: #645E57;
}
#nav li a:visited, .foot li a:visited {
	color: #645E57;
}
#nav li a:hover, .foot li a:hover {
	color: #283E51;
	background: #FECFAD;
	text-decoration: none;
}
#nav li a:active, .foot li a:active {
	color: #402F09;
	background: #F6F4D9;
	text-decoration: none;
}
#songlist {
	width: auto;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: auto;
	display: inline;
	float: left;
	position: relative;
}
#songlist p {
	background: #FEE9D7;
	position: relative;
	height: auto;
	width: auto;
	font-size: .7em;
	padding: 6px 10px 8px;
}
#songlist p:hover {
	background: #FCD6B6;
}
#songlist li {
	font-size: .8em;
	padding-top: 6px;
	padding-bottom: 6px;
	list-style: url(none) none;
}
#songlist a:link {
	font-weight: bold;
	font-variant: normal;
	padding: 1px 4px;
	position: relative;
	background: #FBECDB;
	color: #857D75;
}
#songlist a:visited {
	color: #505376;
	padding: 1px 4px;
	font-weight: bold;
}
#songlist a:hover {
	font-weight: bold;
	font-variant: normal;
	padding: 1px 4px;
	position: relative;
	background: #FDF3E8;
	color: #5F5954;
}
#songlist a:active {
	color: #CC0000;
	font-weight: bold;
}
#songlist img {
	float: right;
	clear: both;
	padding: 0px;
	margin: 0px 0px 12px 8px;
	height: 120px;
	width: 120px;
	border: 1px solid #6D6D6B;
}
.songtitle {
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}
#ftr {
	height: 86px;
	width: 696px;
	clear: both;
	padding: 0px 14px 5px 30px;
	margin: 0px auto;
	text-align: center;
}
.foot {
	margin: 0px;
	padding: 28px 0px 14px;
	text-align: center;
}
.foot li {
	display: inline;
	font-size: 0.8em;
	margin: 0px 12px 0px 0px;
	color: #333333;
}
.valid {
	font-size: 0.7em;
	color: #C8C1B9;
	text-align: center;
	position: relative;
	height: 30px;
	margin-top: 0px;
	width: auto;
	padding-top: 4px;
	top: 8px;
	margin-bottom: 0px;
}
.valid a {
	color: #C8C1B9;
}
.valid a:hover {
	text-decoration: none;
	color: #667584;
}
#contactform {
	text-align: left;
	font-size: .9em;
	width: 540px;
	position: relative;
	left: 10px;
	height: auto;
	margin: 0px;
	padding: 0px;
}
.intro img {
	margin-top: 8px;
	margin-bottom: 8px;
	clear: none;
	float: left;
}
.intro a:link, .homepagecallout a:link {
	color: #5D5D5D;
	font-weight: bold;
	white-space: nowrap;
}
.intro a:visited, .homepagecallout a:visited {
	color: #5D5D5D;
	font-weight: bold;
	white-space: nowrap;
}
.intro a:hover, .homepagecallout a:hover {
	color: #5D5D5D;
	font-weight: bold;
	white-space: nowrap;
	background: #FEFCFB;
	text-decoration: none;
}
.intro a:active, .homepagecallout a:active {
	color: #5D5D5D;
	font-weight: bold;
	white-space: nowrap;
	background: #EBC2A3;
}


#formguest {
	background: #CCCCCC;
	text-align: left;
	padding: 0px 18px 30px;
	width: auto;
}
#ftr p {
	text-align: center;
	padding: 0px;
	margin: 8px auto 4px;
	clear: left;
	font-size: .7em;
}
#nav img {
	border-style: none;
}
.homepagecallout { padding: 6px 16px; text-align: justify; margin: 0px 0px 18px; font-size: 1em; line-height: 1.6em; position: relative; background: #FAF2DA; border: 2px solid #7E746E; font-weight: bold; 
}
.homepagecallout img {
padding: 2px;
margin: 0px;
}
